<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>3,883,242</預算執行數>
<調整數>3,869,959,704</調整數>
<會計收支>3,873,842,946</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3,869,959,704</調整數>
<會計收支>3,869,959,704</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>327,845</預算執行數>
<調整數>0</調整數>
<會計收支>327,845</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>1,174,400</預算執行數>
<調整數>0</調整數>
<會計收支>1,174,400</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1,657,165</預算執行數>
<調整數>0</調整數>
<會計收支>1,657,165</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>723,832</預算執行數>
<調整數>0</調整數>
<會計收支>723,832</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>3,797,232,581</預算執行數>
<調整數>202,571,136</調整數>
<會計收支>3,999,803,717</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3,932,242</調整數>
<會計收支>3,932,242</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>3,468,612,477</預算執行數>
<調整數>0</調整數>
<會計收支>3,468,612,477</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>275,391,797</預算執行數>
<調整數>12,508,672</調整數>
<會計收支>287,900,469</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>1,785,600</預算執行數>
<調整數>0</調整數>
<會計收支>1,785,600</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>51,442,707</預算執行數>
<調整數>-51,442,707</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>764,542</調整數>
<會計收支>764,542</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>236,808,387</調整數>
<會計收支>236,808,387</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-3,793,349,339</預算執行數>
<調整數>3,667,388,568</調整數>
<會計收支>-125,960,771</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
